#contents4{
  width: 596px;
  height: 250px;
  float: left;
  background: url("./image/fukidasi1.jpg") no-repeat white;
  background-position:left top;
}

#contents5{
  width: 790px;
  float: left;
  padding-top: 20px;
}


H3.cost{
  font-size : 16px;
  font-family :"‚l‚r ƒSƒVƒbƒN" "Times New Roman";
  text-align : center;
  font-weight : 400;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

H4.cost_0{
  font-size : 14px;
  line-height: 20px;
  letter-spacing: 1px;
  font-family :"‚l‚r ƒSƒVƒbƒN" "Times New Roman";
  font-weight : 400;
  color : #000000;
  margin-bottom: 0px;
  margin-top: 10px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 40px;
  padding-right: 30px;
}

H4.cost{
  font-size : 14px;
  line-height: 20px;
  letter-spacing: 1px;
  font-family :"‚l‚r ƒSƒVƒbƒN" "Times New Roman";
  font-weight : 400;
  color : #000000;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 100px;
  padding-right: 150px;
}

p.cost_2{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 20px;
  color : #000000;
  text-indent: 1em;
  letter-spacing : 2px;
  margin-top : 5px;
  padding-top : 0px;
  padding-bottom: 0px;
  margin-left: 35px;
  margin-right: 70px;
  padding-left: 0px
  padding-right: 0px;
}
